/* gernal */

.hide{
	display:none;
}

/* feature */
.line-h {
    height: 369px;
}

/* general */

.open-content .hide-icon,
.open-content .show-icon{
    padding-bottom: 2px;
    vertical-align: middle;
}

.open-content .hide-icon{
	display:none;
}

.open-content.active .hide-icon{
	display:inline;
}

.open-content.active .show-icon{
	display:none;
}

.ui-dialog {
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	outline: 0;
	font-weight: bold;
	color: #FF0033;
	background-color: white;
	border: 2px solid #FF0033;
	padding: 30px 20px;
	text-align: center;
	font-size: 131%;
	-webkit-box-shadow: 3px 3px 10px 1px rgba(00,00,00,0.4);
	box-shadow: 3px 3px 10px 1px rgba(00,00,00,0.4);
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=180, Strength=5);
	z-index: 2000;
}
.ui-dialog .ui-dialog-titlebar {
	position: absolute;
	right: 9px;
	top: 8px;
}
.ui-dialog .ui-icon-closethick {
	display: inline-block;
	width: 25px;
	height: 25px;
	background: url('/capacitor/graph/images/btn_close.gif') 0 0 no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.ui-dialog button.ui-dialog-titlebar-close{
    background-color: transparent;
    border: none;
    cursor: pointer;
}
.ui-dialog.warning {
	border: 1px solid #D0D4D8;
	background-color: #EBEBF1;
	padding: 30px;
	box-shadow: none;
}
.ui-dialog.warning.ui-corner-all {
	border-radius: 2px;
}
.ui-dialog.warning .ui-dialog-content{
	color: #2d3339;
	font-size: 0.8em;
	font-weight: normal;
	border: 1px solid #D0D4D8;
	background-color: #FFF;
	padding: 25px;
}
.ui-dialog.warning .ui-icon-closethick {
	display: none;
}
.ui-dialog.warning .btns {
	margin-top: 30px;
}
.ui-dialog.warning .btns a {
	margin: 0 8px;
}

tr.separater{
	border-top:1px solid #d0d4d8;
}

.sp-pagetop a.scroll {
    color: #0055CC;
}

.sp-pagetop a.scroll:before {
    content: '';
    display: inline-block;
    position: absolute;
    background: url(/common/images/anchor_up.gif) 0 0 no-repeat;
    width: 5px;
    height: 5px;
    top: 6px;
    left: 0;
}

/* result page */

.disabled,
.disabled a,
.download-disable{
	color : #CCC;
}

.page-list li a.hide{
	display:none;
}
.autopager_loading{
	font-size:130%;
	font-weight:bold;
}
.autopager_loading div{
	text-align : center;
}

.loading table{
	height:100%;
}
.loading td{
	margin:0;
	padding:0;
	border:0;
	text-align:center;
	vertical-align:middle;
}

ul.compact.otherShapeNav li{
	margin-bottom: 0.5em;
}

.results.fixedheader-container table.search-table{
	table-layout: fixed;
}

.fixedheader.fixed{
	background-color: #FFF;
}
.fixedheader.fixed .action_info{
	padding-top: 1em;
}

.results .action_info{
	padding-bottom:15px;
}

.results .action_info .to-compare-link,
.results .action_info a.btn{
	display:block;
	height: 35px;
	float:left;
}

.results .action_info a.to-compare-link.btn{
	color: #FFF;
	width: 218px;
	display:inline-block;
	position: relative;
	padding-left:0;
}

.results .action_info a.to-compare-link.btn.disabled{
	cursor:default;
}

.results .action_info a.to-compare-link span{
    display: inline;
    height: auto;
    position: absolute;
    top: 50%;
	left: 30px;
}

.results .action_info a.btn{
	color: #FFF;
	width: 197px;
	display:inline-block;
	padding-left:15px;
	position: relative;
}

.results .action_info .btn span{
    display: inline;
    height: auto;
    margin-top: -0.8em;
    position: absolute;
    top: 50%;
	left: 35px;
}

.results .action_info .btn span .result_check_count{
	font-weight:normal;
}

.results .action_info .grid-18{
	width:200px;
}

#alert_check_product {
    display:table;
    text-align: center;
	width: 100%;
	height: 100%;
}
#alert_check_product p{
	position: absolute;
    right: 0.1em;
    top: 0.5em;
}
#alert_check_product div{
    display:table-row;
	height:100%;
}
#alert_check_product div h3{
    display:table-cell;
    vertical-align: middle;
}

#alert_check_product p a{
	top:0.5em;
	margin:0.5em;
}

.result-box02 p span.count{
	float:none;
}

.results .action_info .selected-list li{
	padding: 0.2em 0.3em;
}

.results .action_info .selected-list a.remove{
	margin:0 0.5em;
}

.results .action_info .selected-list li.bg_even {
    background: none repeat scroll 0 0 #f4f6f8;
}

.search-header #CategBarArea{
	margin-bottom:0;
}

.search-header .status-condition{
	background-color: #F2F5F7;
	margin-top:0;
	margin-bottom:15px;
}

.search-header .status-condition .sp11{
	padding:7px 0 10px;
}

.results table.search-table td.disabled{
	background-color: #EEEEEE;
}
.results table.search-table td.disabled *{
	display:none;
}

#CategBarArea .check-box.result {
     width: 640px;
}

#CategBarArea.lead-bar .check-box {
     width: 720px;
}

#CategBarArea .check-box .banner{
	float:right;
	margin-top:-18px;
	margin-right:0;
}

#CategBarArea.spec h1 {
    padding: 0 5px 0 0;
}

#CategBarArea.spec .check-box {
     width: 760px;
}

#CategBarArea.spec .check-box .banner{
	float:right;
	margin-right:0;
	margin-top:0;
}

#search-conditions{
	background-color:#F7F8FA;
	padding:1em 2em;
}

#search-conditions .footer{
	margin : 1em 0 10px;
	position:relative;
}
#search-conditions .button{
	position:absolute;
	top:0;
	width:100%;
	text-align:center;
}
#search-conditions .current_queries td{
	border:none;
}

#search-conditions .current_queries .row{
	padding:0.5em;
}

#search-conditions .current_queries span.group_title{
	width:220px;
	font-weight:bold;
	display:inline-block;
}

#search-conditions .current_queries td.group_title{
	width:200px;
	font-weight:bold;
}
#search-conditions .current_queries .subgroup_title{
	width:200px;
	display:inline-block;
}

.t-smd .colsW04_014{
	width : 15%;
}

.t-lead .colsW04_026{
	width : 20%;
}

.t-mold .colsW04_037{
	width : 20%;
}

/* title header */


#CategBarArea{
	padding-bottom: 5px;
}

#CategBarArea h1{
	padding-right: 0px;
}

#CategBarArea .check-box {
     width: auto;
}

#CategBarArea.lead-bar .check-box {
     width: 616px;
}

#CategBarArea .check-box .banner{
	float:right;
	margin-top:-18px;
	margin-right:0;
}

#CategBarArea.spec h1 {
    padding: 0 5px 0 0;
}

#CategBarArea.spec .check-box {
    width: 620px;
	float: right;
}

#CategBarArea.spec .check-box .attention{
	font-size:112%;
}

#CategBarArea.spec .check-box .realtime{
	width: 90px;
	padding: 0px;
}

#CategBarArea.spec .check-box input{
	display: block;
	float: left;
}

#CategBarArea.spec .check-box label{
  display: block;
  overflow: hidden;
  zoom: 1;
}

#CategBarArea.spec .check-box .banner{
	float:right;
	margin-right:0;
	margin-top:-3px;
}

.compact .has-realtime{
	padding-top : 0;
	margin-left: 0;
	margin-right: 0;
}

/* detail-spec */
#detail-spec-header{
	margin: 25px 0 15px;
	background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #D0D4D8;
    border-top: medium none;
    line-height: 1.5;
    padding: 0 0 5px;
}

#detail-spec-header h2{
	float: left;
	background: none repeat scroll 0 0 transparent;
	border : none;
	line-height:1;
	padding: 4px 0 0;
}

#detail-spec-header .check-box {
	float: left;
    width: 640px;
}

#scroll-detail-spec{
	margin-left: 27px;
}

aside#utilities ul.redLinks li a.sample_request:after {
position: absolute;
    content: '';
    margin-left: 10px;
    width: 25px;
    height: 17px;
    background: url(/capacitor/product/images/sample_request_cta_icon3.png) center 0 transparent;
    background-repeat: no-repeat;
    -moz-background-size: 38px auto;
    -o-background-size: 38px auto;
    -webkit-background-size: 38px auto;
    background-size: 38px auto;
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    display: inline-block;
}

section.specColumns.oneThird .boxes.l_or_d{
	width: 413px;
}

section.specColumns.oneThird .boxes.package{
	width: 213px;
}

/* ballon */
.balloon {
	position : absolute;
	z-index : 5000;
}

.ballon-box {
	background-color : #FFFFFF;
}

.search-btnArea .cond-navi01 li#btn-me span.count,
.search-btnArea .cond-navi01 li#btn-mesod span.count {
    left: 0px;
    position: static;
    top: 0px;
}

.search-btnArea .cond-navi01 li#btn-me span{
	left: 135px;
}

.search-btnArea .cond-navi01 li#btn-mesod span {
	left: 80px;
}

.result-box02 p .arrow01 .realtime-count{
	float:none;
	padding:0;
}

/* pager */
.kensu-box{
	margin-top:2px;
	width:950px;
}
.kensu-box li.dis-no{
	padding-right: 0;
}
.kensu-box li.dis-no a.max-link {
	margin-right: 0;
}

.wrap-page-info .hide{
	visibility: hidden;
	display: block;
}

#page-info{
	padding:7px;
}

#page-info .xl-large{
	font-size:120%;
	font-weight:normal;
	color: #CC0000;
	letter-spacing: 0.1em;
}

.Condition-box .cd-02box p a {
	padding-left: 0.3em;
}

.noresult{
	margin-top: 30px;
	margin-bottom: 110px;
	text-align:center;
}

.noresult .alternative_result{
	margin-bottom: 2em
}

.noresult .attention{
	margin-bottom: 2em
}

.noresult table td{
	padding:0 1em;
}

.noresult.suggest_conditions{
	margin-bottom:0;
	line-height:1.5;
}

.noresult.suggest_conditions .attention{
	margin-bottom:1.5em;
	text-align: left;
	padding-left: 40%;
	color: #2d3339;
}

.noresult.suggest_conditions .attention a{
	color: #cc0000;
}

.noresult.suggest_conditions h4{
	margin-bottom:0.5em;
}

.noresult .development_result,
.noresult .unrecommend_result{
	margin-bottom:1em;
}

.noresult .development_result h4,
.noresult .unrecommend_result h4{
	margin-bottom:0.5em;
}

#result-area .noresult{
	line-height:1.5;
}

/* table */
td.click,
tr.click {background-color: #FFFF99;}

.package-table{
	margin-bottom : 20px;
}

.weight-table{
	margin-top : 0;
}

.remarks-block{
	margin-bottom : 20px;	
}

.dis-no .current{
	color : #000;
}

.graph{
	width:320px;
	display:block;
	margin: 5px 0 13px;
}

/* search menu */

.inlineblock .search_check{
	display: inline-block;
	vertical-align: top;
}
.pro-list li .wrapname{
	display: inline;
}
.inlineblock .wrapname{
	display: inline-block;
}

.smd_shape{
	width:33px;
}
.spec_smd_shape{
	width:70px;
}
.intended{
	width:102px;
}
.result_intended{
	width:200px;
}

.open-balloon .balloon-title{
	margin-left : 3px;
}

.open-balloon:link {
	color : #2D3339;
}

.search-btnArea .cond-navi01 li{
	overflow: hidden;
}
.search-btnArea .cond-navi01 li a.on{
	background: url(../../capacitor/result/images/btn_bg_001.gif) no-repeat 0 -62px;
}

.search-btnArea .cond-navi02 li.btn-smd01 a.on{
	background: url(../../capacitor/result/smd/images/btn_bg_smd.gif) no-repeat 0 -62px;
}
.search-btnArea .cond-navi02 li.btn-smd02 a.on{
	background: url(../../capacitor/result/smd/images/btn_bg_smd.gif) no-repeat -112px -62px;
}
.search-btnArea .cond-navi02 li.btn-smd03 a.on{
	background: url(../../capacitor/result/smd/images/btn_bg_smd.gif) no-repeat -223px -62px;
}
.search-btnArea .cond-navi02 li.btn-smd04 a.on{
	background: url(../../capacitor/result/smd/images/btn_bg_smd.gif) no-repeat -334px -62px;
}
.search-btnArea .cond-navi02 li.btn-smd05 a.on{
	background: url(../../capacitor/result/smd/images/btn_bg_smd.gif) no-repeat -445px -62px;
}
.search-btnArea .cond-navi02 li.btn-smd06 a.on{
	background: url(../../capacitor/result/smd/images/btn_bg_smd.gif) no-repeat -556px -62px;
}
.search-btnArea .cond-navi02 li.btn-smd07 a.on{
	background: url(../../capacitor/result/smd/images/btn_bg_smd.gif) no-repeat -647px -62px;
}
.search-btnArea .cond-navi02 li.btn-lm01 a.on{
	background: url(../../capacitor/result/lead/images/btn_bg_lm.gif) no-repeat 0 -62px;
}
.search-btnArea .cond-navi02 li.btn-lm02 a.on{
	background: url(../../capacitor/result/lead/images/btn_bg_lm.gif) no-repeat -155px -62px;
}
.search-btnArea .cond-navi02 li.btn-lm05 a.on{
	background: url(../../capacitor/result/lead/images/btn_bg_lm.gif) no-repeat -620px -62px;
}

table#tableone td {
    text-align: left;
}

/* product detail */
#CategBarArea-02 span{
	font-size: 88%;
}

.pro-order-days{
	padding-top:5px;
	padding-left:1em;
}

.other-products{
	background-color: #FDFF8C;
	padding: 1em 1em 0.2em 1em;
	margin-bottom: 1em;
}

.other-product-header{
	color: #FF0000;
	font-size:130%;
	font-weight:bold;
	margin-bottom: 0.5em;
}

.graph-link{
	margin-top:4em;
	text-align:center;
}

.product-link {
	padding-bottom:5px;
}

.product-link .product-code,
.product-link .product-link-point,
.product-link .product-link-info{
	float: left;
}

.product-link .product-code{
	padding-right:5px;
}

.product-link .product-link-info {
	width : 75%;
}

.series-box{
    border: 1px solid #D0D4D8;
    padding: 0 10px;
	background:#FDF3F1;
}

.series-box .tit-line-dot{
	background: url("/common/images/line_dot02.gif") repeat-x scroll center bottom transparent;
	margin-left:0;
	margin-right:0;
}

.series-box li{
	font-weight: normal;
}

.series-box p{
	padding: 5px 0;
}

.fa-txt li.top {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	padding-left:0;
}
.fa-txt li {
    background: rgba(0, 0, 0, 0) url("/common/images/hd_navi_line.gif") no-repeat scroll 0 0;
    display: inline;
    float: left;
    padding: 0 8px;
}
.fa-txt li {
    background: rgba(0, 0, 0, 0) url("/common/images/hd_navi_line.gif") no-repeat scroll 0 0;
    display: inline;
    float: left;
    padding: 0 8px;
}

article#productMain section.shape .image .main img{
	max-width: 230px;
}
article#productMain section.shape .image .sub {
	margin: auto;
}
article#productMain section.shape .image .sub img{
	max-width: 78px;
}


/* help ballon */
#intended-help-balloon{
	padding-left: 170px;
	padding-top: 35px;
}

.box-col2{
	background-position : 50% 0;
	margin-top : -50px;
}
.box-col2 .grid-2 {
    width: 410px;
}
.box-col2 dl {
     width: 400px;
}
.box-col2 .help{
	margin-top:5px;
	padding-right : 10px;
	text-align: right;
}
.related-box{
	border: 1px solid #DDD4AA;
	background: #FAF9F3;
}

.related-box .tit-line-dot{
	background: url("/common/images/line_dot02.gif") repeat-x scroll center bottom transparent;
}

/*table.product-table th,*/
table.product-table th.pro-img{
	padding: 10px 10px 10px 10px;
}

table.product-table th.pro-img .product-img-table{
	width : 100%;
	border: none;
}
table.product-table th.pro-img .product-img-table td{
	border: none;
}
table.product-table th.pro-img .product-img-table td.main{
	border-right: 1px solid #D0D4D8;
}
.product-img-table th.pro-img{
	padding-right: 10px;
}
table.product-table th .product-img-table .pro-s-img{
	border: none;
	vertical-align: middle;
}

/*pro-icon-list---------------------*/

.feature-icons{
	float:left;
}
.more-icon{
	padding-left: 20px;
	padding-top: 2px;
}
.more-icon a{
	margin-right:10px;
}
.more-icon a:hover{
	text-decoration: none;
}
.more-link{
	float: right;
	width: 260px;
}
.more-link li{
	float: right;
	text-align:right;
	padding-left: 5px;
}

/*contact-box---------------------------*/
#contact-box-bottom{
	clear: both;
	padding-bottom: 5px;
	padding-top: 18px;
	margin-top:52px;
	border-top: 1px solid #D0D3D8;
}

#contact-box-bottom .pro-cont01{
	float: left;
	width: 470px;
	background: url(/capacitor/product/images/contact_btn_bg.gif) no-repeat 0 0;
}

#contact-box-bottom .banner{
	margin-bottom:18px;
}

.pro-cont01 .float-l ul{
	margin-top:25px;
}


/*compare---------------------------*/

div.compare{
	margin-bottom:1em;
}

div.compare table.search-table th{
	white-space: normal;
}

div.compare-header{
	
}
div#CategBarArea.compare-header h1{
	width :25%;
	font-size:180%;
	padding:0;
	line-height: 1.5;
	height: 45px;
}

div#CategBarArea.compare-header div.check-box{
	width :73%;
	float:right;
}
div#CategBarArea.compare-header div.check-box .attention{
	background:url(/common/images/icon_attention.png) no-repeat scroll 0 10px #FFF;
	padding-top:10px;
	padding-left: 20px;
}
div#CategBarArea.compare-header div.check-box .link{
	float:right;
}
div.fixedheader-container.compare{
	width: auto;
}
div.fixedheader-container.compare div.graph-list{
	padding-left: 22px;
	padding-right: 22px;
}
div.graph-list .box{
	margin-bottom:1em;
}
div.graph-list .box .drawArea img{
	text-align:center;
}
div.graph-list .compare.box {
	width:440px;
}
#ProductArea div.graph-list .box{
	width:320px;
	height:345px;
}


.pdf div.graph-list .box{
	width:480px;
	margin-bottom:1em;
}

div.graph-list h4,
div.graph-list p{
	text-align:center;
}

div.graph-list p .graph{
	display:inline;
}

div.graph-list ul.products .no1{
	color: #E54C3E;
}

div.graph-list ul.products .no2{
	color: #E67F20;
}

div.graph-list ul.products .no3{
	color: #25AC5F;
}

div.graph-list ul.products .no4{
	color: #267FB9;
}

div.graph-list ul.products .no5{
	color: #8C43AC;
}

.pdf div.graph-list ul.products{
	font-size:80%;
}

div.graph-list ul.actions{
    margin: 10px auto;
    text-align: center;
    width: 288px;
}

div.graph-list ul.actions li{
	display: inline-block;
	margin:0 2px;
}

div.compare-graph-header p{
	padding:1em 0;
	text-align:center;
	margin-top: -38px;
}
div.compare-lead{
	padding:1.5em 22px;
}
div.compare-lead h3{
	margin-bottom: 1em;
	border-left: 3px solid #7C858D;
	padding-left: 8px;
}
div.compare-lead p{
	line-height: 1.6;
}

.pdf img.graph{
	height:400px;
	width:auto;
	display:block;
	margin: 5px auto 13px;
}

.pdf .h-pdf{
	background-color: #F7F8FA;
	background-image:none;
	border-bottom:1px solid #ECEff1;
}

#BodyArea-pdf img.graph{
	height:290px;
	width:auto;
	display:block;
	margin: 5px 0 13px;
}

.simgraph_legendarea_svgGraph01 br,
.simgraph_legendarea_svgGraph02 br,
.simgraph_legendarea_svgGraph03 br,
.simgraph_legendarea_svgGraph04 br,
.simgraph_legendarea_svgGraph05 br,
.simgraph_legendarea_svgGraph06 br{
	display:none;
}

/*inductor---------------------------*/

.inductor.W02_072{
	padding-top:10px;
}
.inductor.W02_072 .box{
	width:180px;
	height: 55px;
    padding: 20px 10px 0;
	background:url(../../inductor/spec/images/product_list_bgW02_073.gif) no-repeat scroll 0 0 #FFF
}
.inductor.W02_072 .box .innter{
	width:160px;
	height:30px;
	background-color: #FFF;
}

/*=============================================
 clearFix
=============================================*/
/*----- clearfix scheme -----*/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix{ zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
